{
  "look_id": "midna_illulora_dg_",
  "look_name": "Midna Illulora Dg ",
  "character_id": "",
  "positive": "1girl, solo, midna, midnadg, orange_hair, red_eyes, yellow_sclera, blue_skin, makeup, large_breasts, hood, cloak, cape, bridal_gauntlets, pelvic_curtain, asymmetrical_legwear, toeless_legwear, leg_tattoo, barefoot",
  "negative": "imp, chibi, short_stack, censored, lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/Midna illuLoRA DG .safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "midnadg",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "midna",
    "midnadg",
    "orange_hair",
    "red_eyes",
    "yellow_sclera",
    "blue_skin",
    "makeup",
    "large_breasts",
    "hood",
    "cloak",
    "cape",
    "bridal_gauntlets",
    "pelvic_curtain",
    "asymmetrical_legwear",
    "toeless_legwear",
    "leg_tattoo",
    "barefoot",
    "magic",
    "fire",
    "aura"
  ]
}
